:host {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 200px;
}

p {
  font-size: var(--secondary-font-size);
  font-family: var(--secondary-font);
  margin: auto 0;
  max-width: 70vw;
}

.data-sync {
  display: grid;
  grid-template-areas: "help export" "help import";
  grid-gap: var(--spacing-medium);
  max-width: 70vw;
  align-items: center;
  margin-bottom: var(--spacing-bigger);
  margin-top: var(--spacing-bigger);

  .import {
    grid-area: import;
  }
  .export {
    grid-area: export;
  }

  button {
    svg {
      margin-left: var(--spacing-medium);
      width: 24px;
      height: 24px;
    }
  }
}

app-form-field {
  max-width: 70vw;
  margin: var(--spacing-bigger) 0;
}
